<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_NameModel")) {
    /**
     * Class WpBookingPro_NameModel
     */
    class WpBookingPro_NameModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "Name";
        /**
         * @var string
         */
        public $context = "Name";
    }
}
